﻿.about .template {
    direction: rtl;
    font-family: arial;
    font-size: 12pt;
    color: #515151;
    line-height: 15pt;
}

    .about .template h3 {
        color: #ff6e01;
        font-size: 22pt !important;
        font-weight: bold;
    }

    .about .template .h2 {
        margin: 20px 0 56px 0;
        text-align: right;
    }

        .about .template .h2 > :nth-child(1):first-letter {
            font-size: 20pt;
            color: #ff6e01;
        }

        .about .template .h2 > :nth-child(2) {
            color: #ff6e01;
            font-weight: bold;
        }

.about .after-title {
    height: 5px;
}

.about div.fl {
    color: #ff6e01;
    font-weight: bold;
    margin-top: 20px;
}

.about .part {
    text-align: right;
    margin: 20px 0 10px 0;
    ;
}

    .about .part > div:nth-child(3)::before, .part > div:nth-child(4)::before {
        content: url(/PaidCourseTemlates/1/icons/v.png);
    }

    .about .part > :nth-child(5) {
        margin-top: 10px;
        font-weight: bold;
    }

.bonuses .template {
    direction: rtl;
    font-family: arial;
    font-size: 12pt;
    color: #515151;
    line-height: 15pt;
}

    .bonuses .template h3 {
        color: #ff6e01;
        font-size: 22pt !important;
        font-weight: bold;
    }

.bonuses .after-title {
    float: left;
    background-image: url(/PaidCourseTemlates/1/icons/bonus.png);
    width: 135px;
    height: 120px;
}

.bonuses .template .h2 {
    font-size: 12pt;
    font-weight: normal;
    margin: 20px 0 10px 0;
}

.bonuses .many-back {
    margin: 20px 0;
}

.bonuses .template-bonus-total > span:nth-child(1) {
    color: #ff6e01;
    font-weight: bold;
}

.bonuses .template-bonus-total > span:nth-child(2) {
    color: #a570d8;
    font-weight: bold;
}

.bonuses .template .h2 > div:nth-child(2) {
    color: #a570d8;
    margin-right: 20px;
    font-weight: bold;
}

.bonuses .template .h2 > div:nth-child(1)::before {
    content: url(/PaidCourseTemlates/1/icons/nekuda.png);
}

.bonuses .template .h2 > div > span:nth-child(1) {
    color: #ff6e01;
    font-weight: bold;
    margin: 0 4px;
}

.bonuses .template .h2 > div > span:nth-child(2) {
    font-weight: bold;
}

.bonuses .template-content {
    font-weight: normal;
    margin: 5px 0 25px 0;
}

    .bonuses .template-content > span:nth-child(1)::before {
        content: url(/PaidCourseTemlates/1/icons/nekuda.png);
    }

    .bonuses .template-content > div {
        margin-right: 20px;
        font-weight: bold;
    }

    .bonuses .template-content > span:nth-child(2) {
        font-weight: bold;
        color: #ff6e01;
        margin: 0 4px;
    }

    .bonuses .template-content > div span:nth-child(2) {
        font-weight: bold;
        color: #a570d8;
        margin: 0 4px;
    }

.faq .template {
    direction: rtl;
    font-family: arial;
    font-size: 12pt;
    color: #515151;
    line-height: 15pt;
}

    .faq .template h3 {
        color: #ff6e01;
        font-size: 22pt !important;
        margin-bottom: 75px;
    }

    .faq .template .h2 {
        margin: 20px 0 10px 0;
        font-size: 16px;
    }

        .faq .template .h2 > :nth-child(1) {
            font-weight: bold;
        }

            .faq .template .h2 > :nth-child(1)::before {
                color: #a570d8;
                font-size: 19px;
                content: 'ש';
                    margin-left: 2px;
            }

        .faq .template .h2 > :nth-child(2)::before {
            color: #a570d8;
            font-size: 19px;
            content: 'ת';
            margin-left: 2px;
        }

        .faq .template .h2 a {
            color: #ff6e01;
            text-decoration: none;
        }

        .faq .template .h2 > :nth-child(2) {
            font-size: 16px;
        }

.guarantee .template {
    direction: rtl;
    font-family: arial;
    font-size: 12pt;
    color: #515151;
    line-height: 15pt;
}

    .guarantee .template h3 {
        color: #ff6e01;
        font-size: 22pt !important;
        font-weight: bold;
    }

.guarantee .after-title {
    float: left;
    background-image: url(/PaidCourseTemlates/1/icons/guarantee.png);
    width: 135px;
    height: 120px;
}

.guarantee .template h2 {
    color: #a570d8;
    font-size: 15pt;
    font-weight: bold;
}

.guarantee .many-back {
    margin: 20px 0;
}

.syllabus .template {
    direction: rtl;
    font-family: arial;
    font-size: 12pt;
    color: #515151;
    line-height: 15pt;
}

    .syllabus .template h3 {
        color: #ff6e01;
        font-size: 22pt !important;
        margin-bottom: 20px;
    }

    .syllabus .template .h2 {
        margin: 50px 0 56px 0;
    }

        .syllabus .template .h2 > :nth-child(1) {
            font-weight: bold;
            font-size: 15px;
        }

            .syllabus .template .h2 > :nth-child(1)::before {
                content: url(/PaidCourseTemlates/1/icons/v.png);
            }

        .syllabus .template .h2 > :nth-child(2) {
            font-size: 15px;
            margin-right: 25px;
        }

.testimonies .template {
    direction: rtl;
    font-family: arial;
    font-size: 12pt;
    color: #515151;
    line-height: 15pt;
}

    .testimonies .template h3 {
        color: #ff6e01;
        font-size: 22pt !important;
    }

    .testimonies .template .h2 {
        margin: 20px 0 10px 0;
    }

        .testimonies .template .h2 > :nth-child(1) {
            text-align: center;
            padding-right: 30px;
            padding-left: 30px;
        }

        .testimonies .template .h2 > :nth-child(2) {
            text-align: center;
            color: #a570d8;
            font-weight: bold;
            margin-top: 20px;
        }

.testimonies .after-title {
    height: 5px;
}

.testimonies .template-image {
    content: url(/PaidCourseTemlates/1/icons/photo.png);
    width: 75px;
    height: 75px;
    margin: 20px auto 5px auto;
}

.dots, .syllabus .after-title, .bonuses .guarantee-img {
    display: none;
}

.template .h2 {
    margin: 0 0 20px !important;
    padding-right: 0;
}

.template h3 {
    color: #ff6e01 !important;
    font-size: 22pt !important;
    margin-bottom: 15px !important;
    padding: 0 !important;
}
